## Description

average an image along a specific axis.

syntax: average [ options ] image1 output

## Arguments

image1 | the first input image.
output | the output image.

## Options

-axis axis

specify axis along which averaging should be performed. By default, the program will use the last non-singleton axis of the input image.

axis | the concatenation axis

-geometric | produce geometric mean. By default, the program will produce the arithmetic mean.
-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.